.section--news {
		padding-top: 100px;
		padding-bottom: 35px;
}

@media (max-width:1199px) {
	.section--news {
		padding-top: 90px;
	}
}

@media (max-width:899px) {
	.section--news {
		padding-top: 75px;
	}
}

@media (max-width:699px) {
	.section--news {
		padding-top: 40px;
	}
}

.news-grid {
	margin-top: 15px;
	margin-bottom: 35px;
}

@media (max-width:899px) {
	.news-grid {
		margin-top: 0;
		margin-bottom: 50px;
	}
}

.news-grid-col {
	padding: 20px;
}

.news-grid-col:first-child {
	padding-left: 1em;
}

.news-grid-col:last-child {
	padding-right: 1em;
}

@media (max-width:899px) {
	.news-grid-col {
		padding: 25px 1em;
	}
}

.news-grid--item {
	display: block;
	transition: all 0.26s ease;
}

.news-grid--item:hover {
	transform: scale(1.033);
}

.news-grid--item-image {
	object-fit: cover;
	object-position: 50% 50%;
	width: 100%;
	height: 100%;
	box-shadow: 7px 7px 7px 0px rgba(0, 0, 0, 0.15);
	transition: all 0.26s ease;
}

.news-grid--2 .news-grid--item-image {
	height: 405px;
}

.news-grid--3 .news-grid--item-image {
	height: 260px;
}

.news-grid--item:hover .news-grid--item-image {
	box-shadow: 10px 10px 20px 0px rgba(0, 0, 0, 0.15);
}

.news-grid--title {
	font-size: 19px;
	line-height: 1.31;
	font-weight: 600;
	margin: 23px 0 15px 0;
}

.news-grid--paragraph {
	font-size: 17px;
	line-height: 1.47;
}
